设为首页收藏本站返回主页

Ubuntu Kylin技术论坛

 找回密码
 立即注册
搜索
查看: 363|回复: 12

按照论坛教程17.04无法安装qq

[复制链接]
  • TA的每日心情

    2017-11-2 17:09
  • 签到天数: 7 天

    [LV.3]偶尔看看II

    参加活动: 0

    组织活动: 0

    发表于 2017-9-8 20:06:22 | 显示全部楼层 |阅读模式


    dpkg: 错误: 无法访问归档 'fonts-wqy-microhei_0.2.0-beta-2_all.deb': 没有那个文件或目录
    ps:论坛教程看完了,多次安装不能

    本帖子中包含更多资源

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x
    回复

    使用道具 举报

  • TA的每日心情
    奋斗
    前天 08:50
  • 签到天数: 779 天

    [LV.10]以坛为家III

    参加活动: 0

    组织活动: 0

    发表于 2017-9-11 09:20:43 | 显示全部楼层
    额,教程是哪个?链接发出来看看
    回复 支持 反对

    使用道具 举报

  • TA的每日心情

    2017-11-2 17:09
  • 签到天数: 7 天

    [LV.3]偶尔看看II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2017-9-11 13:45:11 | 显示全部楼层
    handsome_feng 发表于 2017-9-11 09:20
    额,教程是哪个?链接发出来看看

    https://www.ubuntukylin.com/ukyl ... thread&tid=7688  严格按照这个做的
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    前天 08:50
  • 签到天数: 779 天

    [LV.10]以坛为家III

    参加活动: 0

    组织活动: 0

    发表于 2017-9-11 15:27:48 | 显示全部楼层
    魔法修 发表于 2017-9-11 13:45
    https://www.ubuntukylin.com/ukylin/forum.php?mod=viewthread&tid=7688  严格按照这个做的

    下载:
    下载地址:http://www.ubuntukylin.com/appli ... ?lang=cn&id=279

    下载后解压得到wine-qqintl文件夹,里面有三个deb包:fonts-wqy-microhei_0.2.0-beta-2_all.deb、ttf-wqy-microhei_0.2.0-beta-2_all.deb、wine-qqintl_0.1.3-2_i386.deb

    安装:
    1、在wine-qqintl目录下打开终端输入:sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf-wqy-microhei_0.2.0-beta-2_all.deb wine-qqintl_0.1.3-2_i386.deb
    2、如果报依赖错误,输入:sudo apt-get install -f
    3、自动解决依赖后再执行步骤1

    另外需要注意的是:在登录的时候,如果输入密码时提示密码错误,请使用旁边的软件盘进行鼠标点击输入就能成功了。

    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    2017-11-8 17:04
  • 签到天数: 417 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

    发表于 2017-9-13 09:09:34 | 显示全部楼层
    你需要先 cd 到wine-qqintl文件夹里面,再执行 sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf-wqy-microhei_0.2.0-beta-2_all.deb wine-qqintl_0.1.3-2_i386.deb ,要不就指定这三个包的完整路径
    回复 支持 反对

    使用道具 举报

  • TA的每日心情

    2017-11-2 17:09
  • 签到天数: 7 天

    [LV.3]偶尔看看II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2017-9-13 10:07:48 | 显示全部楼层
    wenbo607 发表于 2017-9-13 09:09
    你需要先 cd 到wine-qqintl文件夹里面,再执行 sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf ...

    谢谢
    回复 支持 反对

    使用道具 举报

  • TA的每日心情

    2017-11-2 17:09
  • 签到天数: 7 天

    [LV.3]偶尔看看II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2017-9-13 10:25:42 | 显示全部楼层
    wenbo607 发表于 2017-9-13 09:09
    你需要先 cd 到wine-qqintl文件夹里面,再执行 sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf ...

    (正在读取数据库 ... 系统当前共安装有 234936 个文件和目录。)
    正准备解包 fonts-wqy-microhei_0.2.0-beta-2_all.deb  ...
    正在将 fonts-wqy-microhei (0.2.0-beta-2) 解包到 (0.2.0-beta-2) 上 ...
    正准备解包 ttf-wqy-microhei_0.2.0-beta-2_all.deb  ...
    正在将 ttf-wqy-microhei (0.2.0-beta-2) 解包到 (0.2.0-beta-2) 上 ...
    正在选中未选择的软件包 wine-qqintl。
    正准备解包 wine-qqintl_0.1.3-2_i386.deb  ...
    正在解包 wine-qqintl (0.1.3-2) ...
    正在设置 fonts-wqy-microhei (0.2.0-beta-2) ...
    正在设置 ttf-wqy-microhei (0.2.0-beta-2) ...
    dpkg: 依赖关系问题使得 wine-qqintl 的配置工作不能继续:
    wine-qqintl 依赖于 libpng12-0;然而:
      未安装软件包 libpng12-0。

    dpkg: 处理软件包 wine-qqintl (--install)时出错:
    依赖关系问题 - 仍未被配置
    正在处理用于 fontconfig (2.11.94-0ubuntu2) 的触发器 ...
    正在处理用于 gnome-menus (3.13.3-6ubuntu5) 的触发器 ...
    正在处理用于 desktop-file-utils (0.23-1ubuntu2) 的触发器 ...
    正在处理用于 bamfdaemon (0.5.3+17.04.20170406-0ubuntu1) 的触发器 ...
    Rebuilding /usr/share/applications/bamf-2.index...
    正在处理用于 mime-support (3.60ubuntu1) 的触发器 ...
    正在处理用于 hicolor-icon-theme (0.15-1) 的触发器 ...
    在处理时有错误发生:
    wine-qqintl

    这个依赖错误按照教程无法解决呀!
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    2017-11-8 17:04
  • 签到天数: 417 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

    发表于 2017-9-13 13:49:25 | 显示全部楼层
    魔法修 发表于 2017-9-13 10:25
    (正在读取数据库 ... 系统当前共安装有 234936 个文件和目录。)
    正准备解包 fonts-wqy-microhei_0.2.0-b ...

    需要手动下载安装libpng12这个包,依赖包已经上传,在文章末尾处可点击下载。 下载后先运行 sudo dpkg --add-architecture i386 后再 sudo dpkg -i libpng12-0_1.2.54-1ubuntu1_i386.deb 即可安装,详见 https://www.ubuntukylin.com/ukyl ... thread&tid=7688  安装步骤
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    参加活动: 0

    组织活动: 0

    发表于 2017-9-14 02:29:47 | 显示全部楼层
    yy@lyy-Venue-11-Pro-7130-MS:~/下载$ sudo dpkg -i libpng12-0_1.2.54-1ubuntu1_i386.deb
    (正在读取数据库 ... 系统当前共安装有 198780 个文件和目录。)
    正准备解包 libpng12-0_1.2.54-1ubuntu1_i386.deb  ...
    正在将 libpng12-0:i386 (1.2.54-1ubuntu1) 解包到 (1.2.54-1ubuntu1) 上 ...
    dpkg: 处理软件包 libpng12-0:i386 (--install)时出错:
    现在尚不能配置软件包 libpng12-0:i386 1.2.54-1ubuntu1,因为 libpng12-0:amd64 处于一个不同的版本(1.2.54-1ubuntu1k1)
    正在处理用于 libc-bin (2.24-9ubuntu2) 的触发器 ...
    在处理时有错误发生:
    libpng12-0:i386
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    参加活动: 0

    组织活动: 0

    发表于 2017-9-14 02:32:48 | 显示全部楼层
    lyy@lyy-Venue-11-Pro-7130-MS:~/下载/wine-qqintl$ sudo dpkg -i fonts-wqy-microhei_0.2.0-beta-2_all.deb ttf-wqy-microhei_0.2.0-beta-2_all.deb wine-qqintl_0.1.3-2_i386.deb(正在读取数据库 ... 系统当前共安装有 198780 个文件和目录。)
    正准备解包 fonts-wqy-microhei_0.2.0-beta-2_all.deb  ...
    正在将 fonts-wqy-microhei (0.2.0-beta-2) 解包到 (0.2.0-beta-2) 上 ...
    正准备解包 ttf-wqy-microhei_0.2.0-beta-2_all.deb  ...
    正在将 ttf-wqy-microhei (0.2.0-beta-2) 解包到 (0.2.0-beta-2) 上 ...
    正准备解包 wine-qqintl_0.1.3-2_i386.deb  ...
    正在将 wine-qqintl:i386 (0.1.3-2) 解包到 (0.1.3-2) 上 ...
    正在设置 fonts-wqy-microhei (0.2.0-beta-2) ...
    正在设置 ttf-wqy-microhei (0.2.0-beta-2) ...
    dpkg: 依赖关系问题使得 wine-qqintl:i386 的配置工作不能继续:
    wine-qqintl:i386 依赖于 libasound2.
    wine-qqintl:i386 依赖于 libgtk2.0-0.
    wine-qqintl:i386 依赖于 liblcms2-2.
    wine-qqintl:i386 依赖于 libpng12-0;然而:
      软件包 libpng12-0:i386 尚未配置。
    wine-qqintl:i386 依赖于 libsm6;然而:
    wine-qqintl:i386 依赖于 libncurses5;然而:
    wine-qqintl:i386 依赖于 libcups2;然而:
    wine-qqintl:i386 依赖于 libpulse0;然而:
    wine-qqintl:i386 依赖于 libmpg123-0;然而:
    wine-qqintl:i386 依赖于 libasound2-plugins;然而:

    dpkg: 处理软件包 wine-qqintl:i386 (--install)时出错:
    依赖关系问题 - 仍未被配置
    正在处理用于 fontconfig (2.11.94-0ubuntu2) 的触发器 ...
    正在处理用于 gnome-menus (3.13.3-6ubuntu5) 的触发器 ...
    正在处理用于 desktop-file-utils (0.23-1ubuntu2) 的触发器 ...
    正在处理用于 bamfdaemon (0.5.3+17.04.20170406-0ubuntu1) 的触发器 ...
    Rebuilding /usr/share/applications/bamf-2.index...
    正在处理用于 mime-support (3.60ubuntu1) 的触发器 ...
    正在处理用于 hicolor-icon-theme (0.15-1) 的触发器 ...
    在处理时有错误发生:
    wine-qqintl:i386
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|Ubuntu Kylin    

    GMT+8, 2017-11-18 03:09 , Processed in 0.040659 second(s), 28 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表